.error {
    color: red !important;
    font-size: 11px;
    position: absolute;
    padding-top: 40px;
}

input.error {
    border: 1px solid red!important
}
.modal-header h3 {
    margin-bottom: 5px !important;
}

#bb_heading {
    padding-left: 8px;
    padding-top: 1%;
    padding-bottom: 1%!important;
    background-color: #d93954;
    color: #fff;
}

#bb_message, #cls_issues h4, #opn_issues h4 {
    margin-left: -20px;
    margin-top: -20px;
    padding-left: 8px;
    padding-top: 2%;
    font-size: medium;
    text-align: center;
}

.custom_select{
    width: 80%;
}

.dropdown.bootstrap-select.form-control.open {
    z-index: 9999;
}

.modal-backdrop.in {
    opacity: 0.7;
}

.modal-backdrop{
    position: inherit !important;
}

#intermediaryPageModal .form-group {
    margin-bottom: 0.5rem;
}